xcb_store_colors(3)

NAME
xcb_store_colors -

SYNOPSIS
#include <xcb/xproto.h>

  Request function

xcb_void_cookie_t xcb_store_colors(xcb_connection_t *conn, xcb_colormap_t cmap, uint32_t items_len, const xcb_coloritem_t *items);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

cmap
    TODO: NOT YET DOCUMENTED.

items_len
    TODO: NOT YET DOCUMENTED.

items
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop.

If you want to handle errors directly with xcb_request_check instead, use xcb_store_colors_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xproto.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.